Name
----
"Sipsi" is Finnish for a potato chip.

Usage
-----
	python3 sipsi-8.py path/to/chip-8/file

Input
-----
Hardcoded (sorry)

	1 2 3 4
	Q W E R
	A S D F
	Z X C V

which maps to

	1 2 3 C
	4 5 6 D
	7 8 9 E
	A 0 B F

Games
-----
Get some [here](http://www.pong-story.com/chip8/) or [here](https://github.com/dmatlack/chip8/tree/master/roms)

Code quality
------------
Pretty bad

Emulation speed
---------------
Instructions are run 500 times a second

Issues
------
* Player sprites tend to flicker. (See e.g. BRIX) Why? Also, this seems to
  happen in the haxe-chip-8-emulator too, and lowering the FPS doesn't seem
  to help, which suggests something fishy with the programs

Requirements
------------
* pyglet (`pip3 install pyglet`)

License
-------
Creative Commons Zero 1.0
